1. xam4, 19.03.2012 #1
    xam4

    xam4 Threadstarter Neuer Benutzer

    Hallo, mein Sensation befindet sich leider in der Boot Schleife und ich weiß nicht wie ich das lösen kann. Der Versuch per RUU neu zu flashen scheitert mit der Fehlermeldung Fehler [140] : Bootloader-Version-Fehler. Das könnte vielleicht daran liegen, dass auf dem Gerät eine neuere Firmware Version installiert ist, als ich sie als RUU habe. Wegen der seltenen CID VODAP120 fand ich keine aktuellere Version. Bin langsam echt am verzweifeln:w00t00::w00t00::w00t00:

    Danke schonmal!
     

    Anhänge:

  2. Anit, 24.03.2012 #2
    Anit

    Anit Neuer Benutzer

    Ich hab fast das gleiche Problem. Hboot 1.23 mit s-on und keine Ruu funktioniert und das ganz normale Update rührt sich auch nicht..
    Nen älteren hboot kann ich nich flashen... Das einzige was noch funktioniert ist zwischen Backups zu wechseln... Arhd 3.1x und dem ersten stockrom welche installiert war

    Sent from my HTC Sensation XE with Beats Audio using Tapatalk
     
  3. Dr. Locker, 24.03.2012 #3
  4. xam4, 24.03.2012 #4
    xam4

    xam4 Threadstarter Neuer Benutzer

    Sicher, dass ich das gleiche Problem habe? Mein HBOOT ist 1.18.0000!
     
  5. Ravenna, 24.03.2012 #5
    Ravenna

    Ravenna Gast

    Mit s-on kannst du keine RUU mit einer älteren Firmware Version installieren.
    Wie ist es denn zu dieser Bootschleife gekommen?

    Hast du schon versucht über Revolutionary s-off zu machen?
     
  6. xam4, 24.03.2012 #6
    xam4

    xam4 Threadstarter Neuer Benutzer

    Wie es dazu kam kann ich nicht sagen, da das Gerät von einem Freund ist. Revolutionary erkennt das Gerät über Fastboot-USB leider nicht.
     
  7. Ravenna, 24.03.2012 #7
    Ravenna

    Ravenna Gast

    Hast du es schon mit einem Factory Reset im Bootloader versucht?
     
  8. xam4, 24.03.2012 #8
    xam4

    xam4 Threadstarter Neuer Benutzer

    Ja, ich habe alles schon versucht. Ich denke, dass es funktionieren würde die rom.zip des RUU als PG58IMG.zip zu flashen. Leider ist die aktuellste RUU für meine CID (VODAP120) 1.23 und ich habe 1.45 (over the air) installiert. Könnte ich die CID von meinem anderen, funktionierendem, Senstaion auf die CID VODAP120 ändern und mir so irgendwie die passende RUU ziehen?